Subject: Butterflies in Japan

From: Marion Trew <[email-masked]>
Date: Sun, 14 May 1995 12:23:28 GMT

I am going to Japan on holiday in August and as I have a rudimentary but
enthusiastic interest in butterflies I would like to take advantage of
being in the far east and see some new species.

I have approached the Japanese Tourist Office to see if there were any
special interest holidays covering butterflies (or other aspects of nature)
but to no avail.

If anyone knows of organisations or companies running such holidays could
you send me their addresses.

Failing that I would be grateful to know where in Japan I am likely to see
a good range of butterflies at that time of year.  I shall be spending a
week in Kure, near Hiroshima but would be prepared to travel to other parts
of the country if necessary.

Marion Trew
36 Sutton Rd
Seaford
UK